<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[52]">
<item id="ref-2">Canal+</item>
<item id="ref-3">Canal+ Cinéma</item>
<item id="ref-4">Canal+ Family</item>
<item id="ref-5">Canal+ Séries</item>
<item id="ref-6">Ciné cinéma Premier</item>
<item id="ref-7">Ciné cinéma Frisson</item>
<item id="ref-8">Ciné cinéma Famiz</item>
<item id="ref-9">Ciné cinéma Emotion</item>
<item id="ref-10">Ciné cinéma Club</item>
<item id="ref-11">Ciné cinéma Classic</item>
<item id="ref-12">Disney Cinéma</item>
<item id="ref-13">OCS Choc</item>
<item id="ref-14">OCS City</item>
<item id="ref-15">OCS Géants</item>
<item id="ref-16">OCS Max</item>
<item id="ref-17">Paramount Channel</item>
<item id="ref-18">Sundance Channel</item>
<item id="ref-19">TCM</item>
<item id="ref-20">Action</item>
<item id="ref-21">Paris Première</item>
<item id="ref-22">Polar +</item>
<item id="ref-23">RTL 9</item>
<item id="ref-24">Série Club</item>
<item id="ref-25">Téva</item>
<item id="ref-26">TV Breizh</item>
<item id="ref-27">Warner TV</item>
<item id="ref-28">TF1</item>
<item id="ref-29">France 2</item>
<item id="ref-30">France 3</item>
<item id="ref-31">France 4</item>
<item id="ref-32">France 5</item>
<item id="ref-33">M6</item>
<item id="ref-34">Arte</item>
<item id="ref-35">C8</item>
<item id="ref-36">W9</item>
<item id="ref-37">Chérie 25</item>
<item id="ref-38">CNews</item>
<item id="ref-39">Comédie</item>
<item id="ref-40">CStar</item>
<item id="ref-41">Equipe 21</item>
<item id="ref-42">France 24</item>
<item id="ref-43">France O</item>
<item id="ref-44">FranceInfo</item>
<item id="ref-45">Gulli</item>
<item id="ref-46">TF1 Séries Films</item>
<item id="ref-47">LCI</item>
<item id="ref-48">MTV</item>
<item id="ref-49">NRJ 12</item>
<item id="ref-50">TFX</item>
<item id="ref-51">RMC Story</item>
<item id="ref-52">RMC découverte</item>
<item id="ref-53">TMC</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
